3.4......?

Discussion in 'Wii - Hacking' started by Ltkort, Nov 21, 2008.

Nov 21, 2008

3.4......? by Ltkort at 11:36 AM (1,514 Views / 0 Likes) 11 replies

  1. Ltkort
    OP

    Newcomer Ltkort Advanced Member

    Joined:
    Nov 10, 2008
    Messages:
    72
    Location:
    Somewhere
    Country:
    Netherlands
    Hi guys,

    I have a question..... I have downgraded my wii from 3.3 to 3.2.... Cod WAW, 007 Solace, Animal crossing, mario kart and Rayman raving rabbits still dont work with my new wii backup loader gamma.... what should i do? and i there any way to downgrade 3.4?

    i have a pal wii!

    Greetzzz LTkort
     
  2. Scolor

    Member Scolor GBAtemp Regular

    Joined:
    Nov 7, 2008
    Messages:
    172
    Country:
    Italy
    No way to downgrade from the 3.4 if you don't have the HBC installed.
     
  3. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    yet....till the new exploit comes out
     
  4. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    I have modded a few Pal wii's on 3.2 and all worked fine with Cod WAW, 007 Solace and mario kart.
    The issue isnt with the loader or the version you are in

    its may be something to do with the discs , or the cios your using
     
  5. w_n_s

    Newcomer w_n_s Advanced Member

    Joined:
    Nov 19, 2008
    Messages:
    81
    Location:
    Belfast
    Country:
    United Kingdom

    I have COD WAW, Animal Crossing, Mario Kart and all work perfectly with Gamma. Try a different brand of DVD-R and also make sure that you installed the new cIOS that was released with 0.3 Gamma.
     
  6. Ltkort
    OP

    Newcomer Ltkort Advanced Member

    Joined:
    Nov 10, 2008
    Messages:
    72
    Location:
    Somewhere
    Country:
    Netherlands
    Ok... I did, but still no luck... i downloaded it with a torrent, unrarred it made a backup with backup creator.... then i installed the new cIOS and the channel but still no luck... any other option? I also used dvd-r, still no luck.........

    and when does the new exploit comes out?
     
  7. MG4M3R

    Member MG4M3R GBAtemp Regular

    Joined:
    Mar 27, 2007
    Messages:
    276
    Country:
    Brazil
    shit X_X

    A friend of mine was browsing Nintendo Channel with its firmware in version 3.3, sometime later he checked the Wii Menu and he had became 3.4 =p
     
  8. Scolor

    Member Scolor GBAtemp Regular

    Joined:
    Nov 7, 2008
    Messages:
    172
    Country:
    Italy
    Who knows that it'll come out?
     
  9. barcode1999

    Newcomer barcode1999 Member

    Joined:
    May 18, 2008
    Messages:
    29
    Location:
    England
    Country:
    United Kingdom
    i guess nobody really knows as of yet, id put my money on an exploit being found/released pretty quick though.
     
  10. CIJC

    Member CIJC GBAtemp Fan

    Joined:
    Nov 5, 2008
    Messages:
    463
    Country:
    United Kingdom


    holy crap... they can update you without notifying you on 3.3 [​IMG]
     
  11. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Where you there? if not, don't believe a word he's saying. [​IMG]
     
  12. ltkort213

    Newcomer ltkort213 Newbie

    Joined:
    Nov 16, 2008
    Messages:
    3
    Country:
    United States
    Yeah... LOL but my wii is not updated, because i am still able to play Fifa, wii music and other games
     

Share This Page